prefix=/usr/local

Name: gsettings-desktop-schemas
Description: Shared GSettings schemas for the desktop, including helper headers
Version: 50.1
Cflags: -I/usr/local/include/gsettings-desktop-schemas
